@charset "utf-8";

/*http://meyerweb.com/eric/tools/css/reset/*/
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;	
}

ol, ul {
	list-style: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}


/*=Main menu
---------------------------------------------------------*/
div#inline-list {
	display: block;	
	width: 568px;
	margin: 0 0;

}

#inline-list ul { 
	list-style: none;	
	}
		
#inline-list ul li { 
	display:inline;
	}

#inline-list ul li a {
	display: block; 
	float: left;
	padding: 90px 9px 1px 9px;/*orientation top, right, bottom, left*/
	border-left: 1px solid #FFF;
	background: #efefef;
	font: normal 11px Arial, Helvetica, sans-serif, Corbel;
	color: #999!important;
	text-decoration: none;
	}
	#inline-list ul li a:hover { 
		padding: 90px 9px 1px 9px;
		background:#BCD63E;
		color: #FFFFFF!important;
		}
	
#inline-list ul li.select a {
	padding: 90px 9px 1px 9px; /*orientation top, right, bottom, left*/
	background: #BCD63E;
	color: #FFFFFF!important;
	cursor: default; /*disables the hand cursor so user is not tempted to click the link of the page they are already on*/
	}
	#inline-list ul li.select a:hover {
	padding: 90px 9px 1px 9px; /*orientation top, right, bottom, left*/
	background: #BCD63E;
	color: #FFFFFF!important;
	cursor: default; /*disables the hand cursor so user is not tempted to click the link of the page they are already on*/
	}

#inline-list ul li a.last { padding: 90px 8px 1px 8px; /*adds extra length to meet with the outer most edge on the right handside.*/}

#inline-list ul li a.last:hover { padding: 90px 8px 1px 8px; cursor: default;}


a.email:link, a.email:visited { font: normal 11px Arial, Helvetica, sans-serif; color: #666;}
a.email:hover {color: #BCD63E;}